import { Socket } from "net";

const host = "localhost";
const port = 9009;

const client = new Socket();
client.connect(port, host, () => {
    console.log(`Connected to ${host}:${port}`);
    client.write("Test\n");
});

client.on("data", (data) => {
    console.log(data.toString("utf8"));
    client.destroy()
});

client.on("close", (data) => {
    console.log("Connection closed");
});
